Subject: Re: bug#22829: Acknowledgement (25.1.50; Display number of marked files)

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 25 Jun 2019 16:29:39 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> Juri Linkov <[email-masked]> writes:
>
>> I confirm this is very useful.  I'm using the same for a long time,
>> but additionally also displaying a total sum of sizes on every mark
>> (this emulates the behavior of File Commanders on marking files by INS).
>
> This is beginning to sound more useful.  :-)  Including both the number
> of files and the total file size is something I could see myself wanting
> to have.
>
> Tino, could you amend your patch to do that, too?

I did this, and have now committed to the Emacs trunk.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no